prefix=/Users/winset/efl-tools/sdk/enventor
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: enventor
Description: dynamic edc editor to write your layout fast and easy.
Requires.private: eo >= 1.13.0 eina >= 1.13.0 eet >= 1.13.0 elementary >= 1.13.0 evas >= 1.13.0 ecore >= 1.13.0 ecore-file >= 1.13.0 edje >= 1.13.0 eio >= 1.13.0 efreet >= 1.13.0
Version: 0.9.0
Libs: -L${libdir} -lenventor
Cflags: -I${includedir}/enventor-0
